Bug 469968 - Review Request: Vala - a programming language
Review Request: Vala - a programming language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 17:31 EST by Paul F. Johnson
Modified: 2008-11-25 08:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 08:29:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2008-11-04 17:31:00 EST
Spec URL: http://pfj.fedorapeople.org/vala.spec
SRPM URL: http://pfj.fedorapeople.org/vala-0.5.1-1.fc10.src.rpm
Description: Vala is a new programming language that aims to bring modern programming language features to GNOME developers without imposing any additional runtime requirements and without using a different ABI compared to applications and libraries written in C.
Comment 1 Gérard Milmeister 2008-11-21 19:11:44 EST
Is there a reason for the new submission?
The package already exists:
https://admin.fedoraproject.org/pkgdb/packages/name/vala

Note You need to log in before you can comment on or make changes to this bug.